footer .bootscore-footer{
    background-size: 200% 100%;
    background-repeat: no-repeat;
    background-position: left;
    height: 18rem;
}
@media(min-width: 768px ){
    footer .bootscore-footer{
        background-size: 100% 100%;
        background-position: center;
        height: 13rem;
    }
}

footer .logo-footer{
    filter: brightness(0) invert(1);
    max-width: 20rem;
}
footer .email a{
    color: white;
}

footer ul{
    display: flex !important;
    flex-direction: row !important;
}
footer li{
    display: flex;
    align-items: center;
}
@media(min-width: 768px){
    footer li:not(:last-child):after{
        content: " | ";
        color: white;
        margin: 0 0.5rem;
    }
}


footer li a{
    color: white !important;
    padding-bottom: 0.1rem !important;
    border-bottom: 4px solid var(--purpura);
    padding-right: 0px !important;
}
footer li a:hover{
    border-bottom: 4px solid var(--turquesa);
}

